{% extends 'shared/_dashboard.html' %}
{% load static %}
{% load widget_tweaks %}

{% block body %}
<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <div class="mb-2">
                <h1>FAQ</h1>
                <nav class="breadcrumb-container d-none d-sm-block d-lg-inline-block" aria-label="breadcrumb">
                    <ol class="breadcrumb pt-0">
                        <li class="breadcrumb-item">
                            <a href="{% url 'dashboard:home' %}">Home</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Frequently Question and Answer</li>
                    </ol>
                </nav>
            </div>
            <div class="mb-2">
                <a class="btn pt-0 pl-0 d-inline-block d-md-none" data-toggle="collapse" href="#displayOptions"
                    role="button" aria-expanded="true" aria-controls="displayOptions">
                    Display Options
                    <i class="simple-icon-arrow-down align-middle"></i>
                </a>
            </div>
            <div class="separator mb-5"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-12" id="accordion">

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse" data-target="#collapseOne"
                    aria-expanded="true" aria-controls="collapseOne">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Getting Started
                    </button>
                </div>
                <div id="collapseOne" class="collapse show" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p><strong>Moon Tempor</strong></p>
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice
                            lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                        </p>
                        <br />
                        <p><strong>Accusamus Labore</strong></p>
                        <p>
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                            <br /><br />
                            Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt you probably haven't heard of them accusamus labore sustainable VHS. Ad
                            vegan
                            excepteur butcher
                            vice lomo. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid
                            single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse" data-target="#collapseTwo"
                    aria-expanded="true" aria-controls="collapseTwo">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Game Changing Features
                    </button>
                </div>
                <div id="collapseTwo" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p><strong>Thinking Systems</strong></p>
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident.
                        </p>
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            <br /><br />
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice
                            lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                            <br /><br />
                            Mass incarceration, preliminary thinking systems thinking vibrant thought leadership
                            corporate social responsibility. Green space global, policymaker; shared value
                            disrupt
                            segmentation social capital. Thought partnership, optimism citizen-centered
                            commitment,
                            relief scale and impact the empower communities circular. Contextualize boots on the
                            ground; uplift big data, co-creation co-create segmentation youth inspire. Innovate
                            innovate overcome injustice.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse"
                    data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Gulp & Package.json
                    </button>
                </div>
                <div id="collapseThree" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p><strong>Leggings Occaecat</strong></p>
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident.
                        </p>
                        <br />
                        <p><strong>Accusamus Labore</strong></p>
                        <p>
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident.
                            <br /><br />
                            Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt you probably haven't heard of them accusamus labore sustainable VHS. Ad
                            vegan
                            excepteur butcher
                            vice lomo. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid
                            single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse"
                    data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Styles and Themes
                    </button>
                </div>
                <div id="collapseFour" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            <br /><br />
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                            <br /><br />
                            Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt you probably haven't heard of them accusamus labore sustainable VHS. Ad
                            vegan
                            excepteur butcher
                            vice lomo.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse"
                    data-target="#collapseFive" aria-expanded="true" aria-controls="collapseFive">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Adding Content
                    </button>
                </div>
                <div id="collapseFive" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice
                            lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse" data-target="#collapseSix"
                    aria-expanded="true" aria-controls="collapseSix">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Researches and Experiments
                    </button>
                </div>
                <div id="collapseSix" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p><strong>Leggings Occaecat</strong></p>
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident.
                        </p>
                        <br />
                        <p><strong>Accusamus Labore</strong></p>
                        <p>
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident.
                            <br /><br />
                            Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt you probably haven't heard of them accusamus labore sustainable VHS. Ad
                            vegan
                            excepteur butcher
                            vice lomo. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid
                            single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse"
                    data-target="#collapseSeven" aria-expanded="true" aria-controls="collapseSeven">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Proident Excepteur Butcher
                    </button>
                </div>
                <div id="collapseSeven" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            <br /><br />
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                            <br /><br />
                            Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt you probably haven't heard of them accusamus labore sustainable VHS. Ad
                            vegan
                            excepteur butcher
                            vice lomo.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card d-flex mb-3">
                <div class="d-flex flex-grow-1 min-width-zero" data-toggle="collapse"
                    data-target="#collapseEight" aria-expanded="true" aria-controls="collapseEight">
                    <button class="card-body btn btn-empty list-item-heading text-left text-one">
                        Raw Denim Aesthetic
                    </button>
                </div>
                <div id="collapseEight" class="collapse" data-parent="#accordion">
                    <div class="card-body accordion-content">
                        <p>
                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry
                            richardson ad squid. 3 wolf moon officia aute,
                            non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                            eiusmod.
                            Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin
                            coffee
                            nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer
                            labore
                            wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                            vice
                            lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth
                            nesciunt
                            you probably haven't heard of them accusamus labore sustainable VHS.
                        </p>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
{% endblock %}